/* ==========================================================================
    Single Project Stylesheet - Syn - Edit through SCSS file
========================================================================== */
/*--- [ Compass ] ---*/
/*---------------------------------------------------------------------------
[ Small Screens and Up ]
*/
@media only screen {
  html, body {
    height: 100%;
    width: 100%;
  }

  body {
    background: white;
    color: #57565a;
    font: normal normal 300 16px/1.2em "Exo 2", sans-serif;
    -webkit-font-smoothing: antialiased;
  }

  /*--- [ Section: Projects Block ] ---*/
  .section-all_project_block .single-project-block,
  .pagination-blocks .single-project-block {
    width: 50%;
    display: inline-block;
    position: relative;
  }
  .section-all_project_block .single-project-block .project-info,
  .pagination-blocks .single-project-block .project-info {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: table;
    /* Descriptions */
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper,
  .pagination-blocks .single-project-block .project-info .description-wrapper {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 0;
    /* Buttons */
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper .project-title,
  .pagination-blocks .single-project-block .project-info .description-wrapper .project-title {
    font: normal normal 700 1.125em/1.2em "Open Sans Condensed", sans-serif;
    /*18px*/
    color: white;
    margin-bottom: 0;
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper p,
  .pagination-blocks .single-project-block .project-info .description-wrapper p {
    font: normal normal 400 0.875em/1.2em "Exo 2", sans-serif;
    /*14px*/
    color: white;
    margin-bottom: 0;
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper .button,
  .pagination-blocks .single-project-block .project-info .description-wrapper .button {
    padding: 7px 10px 8px;
    background: transparent;
    border: 1px solid white;
    color: white;
    margin-top: 15px;
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper .button:hover,
  .pagination-blocks .single-project-block .project-info .description-wrapper .button:hover {
    border: 1px solid #b9ca33;
    background: white;
    color: #b9ca33;
  }
  .section-all_project_block .single-project-block .project-info.for-mobile,
  .pagination-blocks .single-project-block .project-info.for-mobile {
    display: none;
  }
  .section-all_project_block .single-project-block .project-info.for-mobile.overlay,
  .pagination-blocks .single-project-block .project-info.for-mobile.overlay {
    display: table;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  .section-all_project_block .single-project-block img,
  .pagination-blocks .single-project-block img {
    width: 100%;
    height: auto;
  }

  /*--- [ Icon Blocks ] ---*/
  .icon-blocks {
    list-style: none;
    margin: 20px 0;
  }
  .icon-blocks .single-icon-block {
    display: inline-block;
    margin: 0 10px 20px;
    text-align: center;
  }
  .icon-blocks .single-icon-block:first-child {
    margin-left: 0;
  }
  .icon-blocks .single-icon-block:last-child {
    margin-right: 0;
  }

  /*--- [ Term Blocks ] ---*/
  .term-blocks {
    margin: 0;
  }
  .term-blocks .single-term-block {
    display: inline-block;
    margin: 0 10px 0;
    text-align: center;
  }
  .term-blocks .single-term-block:first-child {
    margin-left: 0;
  }
  .term-blocks .single-term-block:last-child {
    margin-right: 0;
  }
}
/*---------------------------------------------------------------------------
[ Medium Screens and Up ]
*/
@media only screen and (min-width: 40.063em) {
  /*--- [ Section: Projects Block ] ---*/
  .section-all_project_block .single-project-block,
  .pagination-blocks .single-project-block {
    width: 25%;
    display: inline-block;
  }
}
/*---------------------------------------------------------------------------
[ Large Screens and Up ]
*/
@media only screen and (min-width: 64.063em) {
  /*--- [ Section: Projects Block ] ---*/
  .section-all_project_block .single-project-block .project-info,
  .pagination-blocks .single-project-block .project-info {
    /* Descriptions */
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper,
  .pagination-blocks .single-project-block .project-info .description-wrapper {
    /* Buttons */
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper .project-title,
  .pagination-blocks .single-project-block .project-info .description-wrapper .project-title {
    margin-bottom: 20px;
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper p,
  .pagination-blocks .single-project-block .project-info .description-wrapper p {
    margin-bottom: 20px;
  }
  .section-all_project_block .single-project-block .project-info .description-wrapper .button,
  .pagination-blocks .single-project-block .project-info .description-wrapper .button {
    padding: 1rem 40px 1.0625rem;
  }

  /*--- [ Term Blocks ] ---*/
  .term-blocks .single-term-block {
    margin: 0 10px 20px;
  }
}
/*---------------------------------------------------------------------------
[ X-Large Screens and Up ]
*/
